﻿@import url("/Huge_WebbBaseTheme_SS/Theme.fonts.css?3553");

/* @import url("/UIHelper_SS/Theme.CSSHelper.css"); -- mudança Rodrigo Luan */
@import url("/UIHelper_SS/Theme.UIHelper_SS.css?3452");



* { margin: 0; padding: 0; outline: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

body { font: 75%/1.25 "open_sans", "Open Sans", "Myriad Pro", Arial, Helvetica, sans-serif; color: #595959; text-shadow: 1px 1px 1px rgba(0,0,0,0.004); /*background: #e9e9e9 url(/Login/img/bg.gif) repeat 0 0;*/ }
a { color: #00acd4; text-decoration: none; }
a:hover { color: #076f87; text-decoration: underline; }
fieldset, img { border: 0; }
ul { list-style: none; }
table, tr, td, th { border-collapse: collapse; }
legend, caption { display: none; }
input, textarea, select { font: 1.08em/1.25 "open_sans", "Open Sans", "Myriad Pro", Arial, Helvetica, sans-serif; color: #595959; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
textarea { width: 100%; min-width: 100%; max-width: 100%; padding: 5px; }
input[type="text"], input[type="password"],
input[type="number"], input[type="email"],
textarea, select { width: 100%; padding: 10px; border: 2px solid #fff; color: #595959; background: #fff; border-radius: 0; }
input[type="text"]:focus, input[type="password"]:focus,
input[type="number"]:focus, input[type="email"]:focus,
textarea:focus, select:focus { border-color: #fff; }
input[type="radio"],
input[type="checkbox"] { width: auto; padding: 0; border: 0; }
input[type="number"] { -moz-appearance: textfield; }
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; }
button, input[type="submit"], input[type="button"] { border: 0; line-height: 1.15; -webkit-appearance: none; }
select { padding: 9px 5px 9px 10px; }
.hide { display: none !important; }

a, input[type="button"], input[type="submit"], button { cursor: pointer; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
.b { font-weight: bold; }
.di { display: inline; }
/* structure */
.wrapper { overflow: hidden; }
.header { height: 50px; padding: 15px 0 0 0; background: #00acd4; overflow: hidden; }
.content { overflow: hidden; }
.footer { padding: 15px 0; overflow: hidden; }
.wrapper-element { width: 935px; padding: 0 10px; margin: 0 auto; }

/* header */
.header .logo { margin: 0 0 0 50px; }
.header .loginbox { margin: 0 0 5px; text-align: right; }
.header .a01 .a01-1 { width: 30%; }
.header .a01 .a01-2 { width: 70%; }
.header .btn02 input { width: 68px; padding: 7px 5px; background: #001929; }

@media (max-width: 1006px) {
    
}
/*@media (max-width: 1260px) {
    
}
@media (min-width: 1260px) and (max-width: 1320px) {
    
}*/

/* lists */
.list01 { padding: 20px; text-align: center; }
.list01 a { display: inline-block; padding: 0 10px; }

.list01v2 { border-top: 1px solid #ccc; border-width: 1px 0; }

.list01v3 { padding: 0; }

.list02 .li { margin: 0 0 25px; padding: 0 0 0 55px; font-size: 1.25em; overflow: hidden; }
.list02 .ico { margin: 0 10px 0 -55px; }
.list02 .cont { display: inline-block; vertical-align: middle; }

.list02v2 .li { padding: 0; }

/* areas */
.a01, .a01 > .a01-1,
.a01, .a01 > .a01-2 { position: relative; overflow: hidden; }
.a01 { padding: 0 0 0 40px; }
.a01 > .a01-1, .a01 > .a01-2 { float: left; }
.a01 > .a01-1 { left: -40px; width: 50%; }
.a01 > .a01-2 { float: right; width: 50%; }

.a01v2 { padding: 0 0 0 15px; }
.a01v2 > .a01-1 { left: -15px; }

.a01v3 { padding: 0 0 0 195px; }
.a01v3 > .a01-1 { left: -195px; }

.a01v4 { padding: 0 0 0 135px; }
.a01v4 > .a01-1 { left: -135px; }

.unifyAccount .a01v4 .a01-1 > .box01,
.unifyAccount .a01v4 .a01-2 > .box01 { min-height: 40px; }

.a01v5 { padding: 0 0 0 50px; }
.a01v5 > .a01-1 { left: -50px; width: 60%; }
.a01v5 > .a01-2 { width: 40%; }

.a01v6 {  }
.a01v6 > .a01-1 { margin: 0 auto; float: none; width: 50%; }
.a01v6 > .a01-2 { display: none; }

/* titles */
.tit01 { margin: 0 0  30px; padding: 0 0 0 55px; color: #00acd5; font-size: 2em; font-family: 'open_sanssemibold'; text-shadow: 1px 1px 1px rgba(255,255,255,0.8); }
.tit01 .tit01-1 { padding: 5px 0 0 0; font-size: .5em; }

.tit01v2 { padding: 0; }
.tit01v3 { font-size: 1.4em; }

.tit02 { margin: 0 0  25px; text-transform: uppercase; text-align: center; font-family: 'open_sans'; font-size: 1.08em; }

.tit10 { font-size: 1em; text-transform: uppercase; font-family: 'open_sanssemibold'; }
.tit10v2 { font-size: .83em; }
.tit10v3 { text-transform: none; font-family: 'open_sans'; }
.tit10v4 { font-size: 1.25em; }
.tit10v5 { font-size: 1.4em; }


.tit12 { font-size: 1.67em; margin: 0 0 15px; }
.tit12v2 { margin: 0; }
.tit12v3 { font-size: 1.5em; }
.tit12v4 { font-size: 1.9em; }
.tit12v5 { font-size: 2.9em; }

/* boxes */
.box01 { padding: 15px 25px; }
.box01v2 { background: #3e3e3e; }
.box01v3 { padding: 25px 60px; }
.box01 .tit01 { margin: 0; padding: 0; text-align: center; color: #fff; line-height: 1.1; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
.box01v4 { background: transparent; margin-top: 15px; } 
.box01v4 .tit01,
.box01v4 .tit01 a { color: #595959; text-shadow: none; } 
.box01v5 { padding: 15px 0; }
.box01v5 .tit01 { text-align: left; }

.box02 { overflow: hidden; }
.box02 .box02-1 { float: left; width: 20px; margin: 0 10px 0 0; }
.box02 .box02-2 { font-size: .92em; }

.box_reCaptcha {margin-top: -20px; padding: 15px 25px; color: #fff; background: #46afe1; padding: 0px 0px 0px 0px;}

.box20 { margin: 0 0 30px; }
.box20v2 { margin: 0 0 5px; }
.box20v3 { height: 285px; overflow: auto; }

.box15 .box15-1, .box15 .box15-2,
.box15 { overflow: hidden; }
.box15 { padding: 0 0 0 30px; }
.box15 .box15-1 { float: left; width: 20px; margin: 0 0 0 -30px; }
.box15 .box15-1 input[type="checkbox"] { margin: 2px 0; }
.box15 .box15-2 {  }
.box15.label { padding: 0 0 0 20px; }
.box15.label .box15-1 { margin: 0 0 0 -20px; }


/* forms */
.btns { margin: 45px 0; text-align: right; }
.btnsv2 { margin: 20px 0 0; text-align: center; }
.btns .btn01:first-child { margin-right: 10px; }

.wrap-btns .btn00 { margin: 0 5px 0 0; }
.wrap-btns .btn00v2 { margin: 0 30px 0 0; }
.wrap-btns .btn00 .btn00 { margin: 0; }
.btns2right { text-align: right; }
.btns2right .btn00 { margin: 0 0 0 5px; }
.btns2right .btn00v2 { margin: 0 0 0 30px; }
.btn00 { width: auto; display: inline-block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.btn01 a,
.btn01 input { display: inline-block; padding: 5px 10px; margin: 0 auto; color: #fff; text-align: center; font-size: 1.3em; /* font-size: 1.67em; font-family: 'open_sanssemibold'; */ background: #00acd4; border: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.btn01 a:hover,
.btn01 input:hover { text-decoration: none; color: #fff; background: #076f87; }

.btn01v2 a,
.btn01v2 input { background: #009090; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
.btn01v2 a:hover,
.btn01v2 input:hover { background: #004b72; }

.btn01v3 { display: inline-block; }
.btn01v3 input { padding: 25px 20px; text-transform: uppercase; }

.btn01v4 input { background: transparent; color: #bdd630; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.btn01v4 input:hover { background: transparent; color: #bdd630; }

.btn01v5 a, 
.btn01v5 input { background: #3e3e3e; }
.btn01v5 a:hover,
.btn01v5 input:hover { background: #7e7e7e; }

.btn01v6 a,
.btn01v6 input { background: #01aed8; border: 1px solid #3f98aa; }
.btn01v6 a:hover,
.btn01v6 input:hover { background: #01aed8; }

.btn02 a,
.btn02 input { display: inline-block; padding: 7px 25px; margin: 0 auto; color: #fff; text-align: center; font-size: 1em; /*font-weight: bold; font-family: 'open_sanssemibold';*/ background: #001a2b; border: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.btn02 a:hover,
.btn02 input:hover { text-decoration: none; background: #001a2b; }

.btn02v2 a,
.btn02v2 input { padding: 10px; font-size: 1.08em; background: #919190; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
.btn02v2 a:hover,
.btn02v2 input:hover { background: #001a2b; }

a.btn07 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.btn07 { display: block; width: 100%; padding: 15px 20px; text-align: center; text-transform: uppercase; font-size: 1.17em; color: #fff; border: 0; background: #00acd4; }
.btn07:hover { color: #fff; text-decoration: none; background: #076f87; }
.a03v5 .a03-1 .btn07,
.btn07.btn07v0 { display: inline-block; width: auto; }

.form01 .field { margin: 0 0 25px; }
.form01 .lbl { margin: 30px 0 35px; }
.form01 .btn01 a,
.form01 .btn01 input { display: block; width: 245px; }
.form01 a { color: #fff; text-decoration: underline; }
.form01 a:hover { color: #919190; text-decoration: none; }
.form01 .list01v3 { position: absolute; left: 50%; bottom: -10px; margin-left: -125px; }

.form01v2 .btn01 input { width: 100%; }

.error { border: 2px solid #f00; }

/* common */
.login { vertical-align: top; }
.login a { color: #fff; font-size: .83em; }
.login a:hover { opacity: .85; }
.login .field { display: inline-block; width: 180px; margin: 0 10px 0 0; text-align: right; vertical-align: top; }
.login .field input { padding: 5px; font-size: .92em; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
.login .button { display: inline-block; }

.btn_moreinfo a,
.btn_moreinfo input { display: block; width: 272px; }

.searchbox { padding: 20px; border-top: 1px solid #ccc; border-width: 1px 0; text-align: center; }
.searchbox .field,
.searchbox .button { display: inline-block; vertical-align: middle; }
.searchbox .field { width: 470px; margin: 0 10px 0 0; }
.searchbox .field input { border: 1px solid #919190; }

.footnote { color: #aeaeae; font-size: .92em; text-align: center; }

.unify input[type="text"], 
.unify input[type="password"], 
.unify input[type="number"], 
.unify input[type="email"], 
.unify textarea, 
.unify select { color: #424242; border: 1px solid #a1a1a1; }
.unify .a01v4 .a01-1,
.unify .a01v4 .a01-2 { width: 350px; border: 1px solid #3f98aa; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.unify .box01, 
.unify .box01v2 { color: #424242; background: #fff; }
.unify .form01 .lbl { margin: 15px 0 35px; }
.unify .header .wrapper-element,
.unify .content .wrapper-element { width: 840px; }
.unify .header { height: auto; background: #fff; }
.unify .header .logo { margin: 0 0 50px; }
.unify .header .tit02 { font-size: 1.43em; }
.unify .footer  { margin: 20px 0 0; }
.unify .footer .wrapper-element { padding: 30px 15px 0; font-size: .92em; color: #aeaeae; border-top: 1px solid #838383; }
.unify .footer .wrapper-element .footnote { float: left; text-align: left; }
.unify .footer .wrapper-element .footmidia { float: right; }
.unify .footer .wrapper-element .footmidia a { margin-left: 5px; }

.boxContent, .boxContent .box01v2 { position: relative; }
.boxContent .box01v2 .arr { position: absolute; left: 50%; top: 0; margin-left: -13px; }
.boxContent .box01v2 .ico { z-index: 9; position: absolute; right: 5px; top: -15px; }
.boxContent .ico_arrow { position: absolute; top: 150px; left: 50%; margin: 0 0 0 -35px; }

.optinbox { display: table; position: relative; height: 330px; width: 100%; }
.optinbox .form01 { display: table-cell; position: relative; vertical-align: middle; width: 100%; }
.optinbox .form01v3 { display: block; position: relative; vertical-align: top; width: 100%; }

.skinOnip .header { background: #028af6; }
.skinOnip .header .btn02 input { width: 68px; padding: 7px 5px; background: #001929; }
.skinOnip .footer { padding: 0 0 15px; }
.skinOnip .login a { color: #fff; opacity: 1; }
.skinOnip .login .field input { box-shadow: none; }
.skinOnip .box01:first-child { background: #028af6; }
.skinOnip .arr_down { border-top-color: #028af6; }
.hasSkin .boxContent .logo,
.skinOnip .boxContent .logo { margin: 0 0 50px; text-align: center; }
.skinOnip .boxContent .a01-1 .tit01 { color: #3e3e3e; }
.skinOnip .boxContent .a01-2 .btn01 input { background: #028af6; }
.skinOnip .boxContent .a01-2 .btn01 input:hover { background: #03b5ff; }
.skinOnip .footer a { color: #028af6; }
.skinOnip .box01 .tit01 { text-shadow: none; }
.skinOnip .footer .wrapper-element { margin: 15px auto 0; padding: 15px 0; border-top: 1px solid #c7c7c7; }

/* FORM API */

.formApi input[type="text"], 
.formApi input[type="password"], 
.formApi input[type="number"], 
.formApi input[type="email"], 
.formApi textarea, 
.formApi select { padding: 5px; border: 1px solid #939393; }

.formApi .a01, 
.formApi .a01 > .a01-1,
.formApi .a01 > .a01-2 { overflow: visible; }
.formApi .a01 > .a01-1 { width: 26.08em; }
.formApi .a01 > .a01-2 { width: 13.92em; top: 63px; }
.formApi .box01 .tit01 div { display: inline-block; margin: 0 5px 0 0; }
.formApi .box01v3 { padding: 25px 35px; }
.formApi .optinbox,
.formApi .optinbox .form01 { display: block; }
.formApi .optinbox { height: 154px; }
.formApi .innerContent { display: table; height: 154px; width: 100%; }
.formApi .inner { width: 100%; display: table-cell; vertical-align: middle; }
.formApi .tit02 { margin: -35px 0 20px; text-align: left; text-transform: none; }
.formApi .form01 .field { margin: 0 0 30px; }
.formApi .form01 .field:last-child { margin: 0; }
.formApi .form01 .list01v3 { font-family: 'open_sanslight'; font-size: .92em; position: static; margin: 20px 0 0; }
.formApi .form01 .list01v3 a { padding: 0; }

@media (max-width: 500px) {
    .formApi .box01 .tit01 div { display: block; margin: 0; }
    .formApi .box01v3 { padding: 25px; }
    .formApi .a01 { padding: 0; }
    .formApi .a01 > .a01-1, 
    .formApi .a01 > .a01-2 { width: 100%; float: none; }
    .formApi .a01 > .a01-1 { left: 0; }    
    .formApi .optinbox { height: 300px; }
    .formApi .innerContent { height: 213px; }
    .formApi .tit02 { margin-top: -38px; }
    .formApi .form01v2 .a01-2 { top: 0; }
}

@media (max-width: 200px) {
    .formApi .box01 { padding: 15px 10px; }
    .formApi .box01v3 { padding: 25px 10px; }
    .formApi .tit01 { font-size: 1.83em; }
    .formApi .optinbox { height: 270px; }
    .formApi .innerContent { height: 182px; }
    .formApi .tit02 { margin: -28px 0 10px; }
    .formApi .form01 .field { margin: 0 0 20px; }
}

/* sprite */
.ico { display: inline-block; font-size: 0; line-height: 0; vertical-align: middle; text-indent: -9999em; overflow: hidden; }
.ico { background: transparent url(/Login/img/sprite.png?6289&3961) no-repeat 9999em 9999em; }

.ico_user { width: 45px; height: 45px; background-position: 0 0; }
.ico_search { width: 45px; height: 45px; background-position: -45px 0; }
.ico_money { width: 45px; height: 45px; background-position: -90px 0; }
.ico_selo { width: 112px; height: 112px; background-position: -329px 0; }
.skinOnip .ico_selo { width: 112px; height: 112px; background-position: -329px 0; }
.ico_unify { width: 71px; height: 43px; background-position: -254px 0; }
.ico_arrow { width: 67px; height: 47px; background-position: 0 -48px; }
.ico_facebook { width: 18px; height: 20px; background-position: -72px -48px; }
.ico_linkedin { width: 18px; height: 20px; background-position: -94px -48px; }

.arr { display: block; width: 0; height: 0; border-style: solid; border-color: transparent; }
.arr_down { border-width: 10px 13px 0; border-top-color:  #00acd4; }

/*Pop Up */
div.os-internal-Popup .os-internal-ui-dialog,
div.os-internal-Popup.os-internal-ui-dialog { padding: 30px 30px 55px; border: 1px solid #444; border-color: rgba(0, 0, 0, .3); background: #fff; box-shadow: none  !important; }

div.os-internal-Popup .os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close, div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close-no-title { width: 20px; height: 20px; right: -20px; top: -20px; background: transparent url(/Login/img/sprite.png?6289&3961) no-repeat -72px -72px; }
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close-no-title { right: 5px; top: 8px; }

div.os-internal-Popup .os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close-hover, div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close-hover,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close:hover,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar-close-no-title:hover { background: transparent url(/Login/img/sprite.png?6289&3961) no-repeat -72px -72px; }
div.os-internal-Popup .os-internal-ui-dialog .os-internal-ui-dialog-titlebar,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar { position: relative; height: auto; margin: 0; padding: 0 40px 20px 0; border-bottom: 1px solid #e0e0e0; font-size: 1.43em; font-weight: normal; color: #424242; background: transparent; }
div.os-internal-Popup .os-internal-ui-dialog.os-internal-ui-draggable .os-internal-ui-dialog-titlebar[style*="height: 0px"],
div.os-internal-Popup.os-internal-ui-dialog.os-internal-ui-draggable .os-internal-ui-dialog-titlebar[style*="height: 0px"] { border: 0; padding: 0; position: static; }
div.os-internal-Popup .os-internal-ui-dialog .os-internal-ui-dialog-title,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-title { color: #404044; left: 0; top: 0; margin: 0; font-family: 'open_sanslight'; font-size: 1em; font-weight: normal; text-transform: uppercase; position: static; }

.popup_page { background: #fff; padding: 35px 0 0 0; }

/* outsystems */
.form01 {  }
.form01 {  }


/*COLORS*/
/*#####################################*/
a { color: #46afe1; text-decoration: none; }
a:hover { color: #30789b; text-decoration: underline; }
/* structure */
.header { background: #46afe1; }

/* header */
.header .btn02 input { background: #001929; }

/* titles */
.tit01 { color: #46afe1; }

/* boxes */
.box01v2 { background: #3e3e3e; }
.box01v4 { background: transparent; }

/* forms */

.btn01 a,
.btn01 input { background: #46afe1; }
.btn01 a:hover,
.btn01 input:hover { background: #30789b; }

.btn01v2 a,
.btn01v2 input { background: #009090; }
.btn01v2 a:hover,
.btn01v2 input:hover { background: #004b72; }

.btn01v4 input { color: #bdd630; }
.btn01v4 input:hover { color: #bdd630; }

.btn01v5 a, 
.btn01v5 input { background: #3e3e3e; }
.btn01v5 a:hover,
.btn01v5 input:hover { background: #7e7e7e; }

.btn01v6 a,
.btn01v6 input { background: #46afe1; border-color: #3f98aa; }
.btn01v6 a:hover,
.btn01v6 input:hover { background: #46afe1; }

.btn02 a,
.btn02 input { background: #001a2b; }
.btn02 a:hover,
.btn02 input:hover { background: #001a2b; }

.btn02v2 a,
.btn02v2 input { background: #919190; }
.btn02v2 a:hover,
.btn02v2 input:hover { background: #001a2b; }

.btn07 { background: #46afe1; }
.btn07:hover { background: #30789b; }

.btn07v3 { color: #00acd4; background: transparent; }
.btn07v3:hover { color: #076f87; background: transparent; }

.btn07.btn07v9 { border: 1px solid #00acd4; }
.btn07.btn07v9:hover { border-color: #007692; }

.form01 a:hover { color: #919190; }

/* common */

.searchbox .field input { border-color: #919190; }

.footnote { color: #aeaeae; }

.unify input[type="text"], 
.unify input[type="password"], 
.unify input[type="number"], 
.unify input[type="email"], 
.unify textarea, 
.unify select { color: #424242; border-color: #a1a1a1; }
.unify .a01v4 .a01-1,
.unify .a01v4 .a01-2 { border-color: #3f98aa; }
.unify .box01, 
.unify .box01v2 { color: #424242; }
.unify .footer .wrapper-element { color: #aeaeae; border-top-color: #838383; }

/* FORM API */

.formApi input[type="text"], 
.formApi input[type="password"], 
.formApi input[type="number"], 
.formApi input[type="email"], 
.formApi textarea, 
.formApi select { border-color: #939393; }

/* sprite */
.arr { border-color: transparent; }
.arr_down { border-top-color:  #46afe1; }

/* loading */
.loadingwrapper { text-align: center; color: #fff; }
.loadingwrapper .title { font-size: 2.5em; }
.loadingwrapper img { display: block; margin: -35px auto; }
.loadingwrapper .title02 { font-size: 1.5em; }

/* federated login */
.wrapperFederatedLogin { margin: 0 0 55px; }
.federatedLogin { padding: 5px 15px; vertical-align: middle; text-align: right; color: #00acd4; background: #f2f2f2; }
.federatedLogin .fedlogTitle { display: inline; padding: 0 10px 0 0; font-size: 1.15em; }
.federatedLogin .fedlogTitle .fedlogSTitle { display: inline-block; white-space: nowrap; }
.federatedLogin .btn00 { display: inline-block; margin: 5px 0; padding: 5px 10px; font-size: 1em; text-transform: none; }

/* jumbo section */

.layout-login, .jumboSection, .loginSection{
    position: fixed;
}

.layout-login {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.jumboSection {
    background-repeat: no-repeat;
    background-color: #46afe1;
    background-size: cover;
    
    color: #fff;
    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    
    width: 65%;
    height: 100%;
}

.jumboSectionCover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    -webkit-filter:brightness(100%);
    filter:url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg' ><filter id='bright100'><feComponentTransfer><feFuncR type='linear' slope='1.0'/><feFuncG type='linear' slope='1.0' /><feFuncB type='linear' slope='1.0' /></feComponentTransfer></filter></svg>#bright100");
    filter:brightness(100%);
}

.jumboSectionTitle,
.jumboSectionDescription {
    padding: 20px 50px;
}

.jumboSectionTitle{
}

.jumboSectionDescription{    
    
}

.loginSection{
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #fff;
    height: 100%;
    overflow-y: auto;
    width: 35%;
    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
}

.login-pannel{
    padding: 50px;
}

.login-pannel .Button {
    text-transform: capitalize;
    padding: 10px 15px;
}

.login-pannel-help{

}

.login-pannel input[type="text"],
.login-pannel input[type="password"],
.login-pannel input[type="number"],
.login-pannel input[type="email"],
.login-pannel textarea,
.login-pannel select {
    width: 100%;
    padding: 10px;
    border: 1px solid #bfbfbf;
    color: #595959;
    background: #fff;
    border-radius: 0;
}

video {
    display: inline-block;
    vertical-align: baseline;
}

.jumboSectionCover video {
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

.captcha_row {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}

.captcha_column + .captcha_column{
    margin: 0px 0px 0px 20px;
}

@media (max-width: 768px) {
    .jumboSection{
        display: none;
    }

    .loginSection{
        width: 100%;
    }
    
    .captcha_row {
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        align-items: center;
        width: 100%;
    }
    
    .captcha_column + .captcha_column{
        margin: 20px 0px 0px 0px;
    }

}

@media (min-width: 769px) {
  .layout-login,
  .jumboSection,
  .loginSection{
    position: fixed;
  }
  .jumboSection{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 65%;
  }
  .loginSection{
    width: 35%;
  }
}
@media (min-width: 1200px) {
  .layout-login,
  .jumboSection,
  .loginSection{
    position: fixed;
  }
  .jumboSection{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 65%;
  }
  .loginSection{
    width: 35%;
  }
}
/*** Generated classes from Style Editor in OutSystems 10 ***/
[data-style-key="9UXOW1tBDEGTQGcPqn3PLA"] { font-size:16px; }
[data-style-key="aHZJgzRJ1UyOvkd8jK7BcQ"] { font-size:14px; }
/*** Generated classes from Style Editor in OutSystems 10 ***/